﻿@charset "UTF-8";
/***************************************************
   HTML All Class Element Styles
***************************************************/
html , body {

	min-height: 100%;
}
body {
	font-family: Meiryo;
	font-size: 13px;
	line-height: 170%;
	color: #000;

	min-height: 100%;
}
a { color: #036eb8; text-decoration: underline; }
a:hover { color: #238ed8; text-decoration: none; }

.cb { clear: both; font-size: 0; }

body > #wrap {height:auto;}
#wrap {
	width: 100%;
	margin: 0 auto;
	text-align: left;
	height: 100%;/* for IE6 */
	margin: 0 auto;	
	background-color:#fff;	
	text-align: center;

	}
	
#wrap2 {
	width: 100%;
	margin: 0 auto;
	text-align: left;
	height: 100%;/* for IE6 */
	margin: 0 auto;	
	background-color:#fff;
	text-align: center;

	}	
	
.contenar {
	margin: 0 auto;
	width: 100%;
	background-color:#743a1e;
	
}
	
.contener_in{width:1000px;
margin: 0 auto;
background-color: #d1d0d0;
 -webkit-box-shadow: -8px 0px 8px -1px rgba(0,0,0,0.31);
　-moz-box-shadow: -8px 0px 8px -1px rgba(0,0,0,0.31);
　box-shadow: -8px 0px 8px -1px rgba(0,0,0,0.31);
}
.contener_in_r{-webkit-box-shadow: 8px 0px 8px -1px rgba(0,0,0,0.31);
　-moz-box-shadow: 8px 0px 8px -1px rgba(0,0,0,0.31);
　box-shadow: 8px 0px 8px -1px rgba(0,0,0,0.31);}	
	


#back-top {
    position: fixed;
    bottom: 50px;
    right:50px;
}
#back-top a {
    width: 57px;
    display: block;
}
#back-top span {
    width: 100px;
    height: 100px;
    display: block;
    margin-bottom: 7px;
    background: url(img/go_top.png) no-repeat center center;
}

/***************************************************
  Header Element Styles
***************************************************/

.head01 {
	width:100%;
	height:100px;
	margin: 0;
	text-align: center;
	background-color: #fff;
	box-shadow:0 -5px 10px rgba(0,0,0,0.2) inset;
		}


/***************************************************
  Sidebar Element Styles
***************************************************/
.menu {
	width: 200px;
}

.navi { margin-bottom:0;
height:40px;}



/***************************************************
  Contents Element Styles
***************************************************/
.con_r {
	width: 800px;
	float: right;
	height: 100%;
	min-height: 874px;
	background-image: url(img/main_bg.png);
	background-repeat: no-repeat;
	
	 -webkit-box-shadow: 8px 0px 8px -1px rgba(0,0,0,0.31)inset;
　-moz-box-shadow: 8px 0px 8px -1px rgba(0,0,0,0.31)inset;
　box-shadow: 8px 0px 8px -1px rgba(0,0,0,0.31)inset;
		}

.con_r img {
	z-index:10;
}


.con_r#top {
	width: 800px;
	float: right;
	height: auto;
	background-image: url(img/main_bg.png);
	background-repeat: no-repeat;
position: relative;

		}


.gallery_btn{
	position:absolute;
	top:48%;
	right: 10%;
}

.con_r_in {
	width: 680px;
	margin: 30px;
	min-height:700px;
	padding:20px 30px;
	text-align:left;
	background-color: rgba(255,255,255,0.90);
	
	
		}
.con_l {
	width: 200px;
	float: left;
	color:#fff !important;
	margin:0;
	background-color: #595757;
	

	
}
		
.info2{
    width: 626px;
    margin: 0 77px 20px 76px;
    height: 70px;
    background-color:rgba(255,255,255,0.90);
    padding: 10px;
    text-align: left;
    border: 1px solid #f00;
}
		
.info {
	width: 646px;
	margin: 0 77px 30px 76px;
	height: 220px;
	font-size: 13px;
	line-height:150%;
	text-align: left;
	padding:0;
	background-image: url(img/info_bg.png);
}



.info_box { height:200px;
width:595px;
margin:0 0 10px 50px;
    padding-top: 10px;
overflow:auto;}
		
.kiji{
	
width:565px;
	padding: 7px 0;
	
}

.day {
	
	font-size:13px;
	font-weight: bold;
	color: #013C91;
}
		
.title1 { line-height:40px;
		font-size:18px;
		color:#fff;
		font-weight:bold;
		padding-left:50px;
		background-image:url(img/title_bg.png);
		
		 width: 630px; height: 40px;
		  margin:0 0 20px;
		  text-align:left;}	
		
	
/***************************************************
  Footer Element Styles
***************************************************/
#footer {
	font-size: 11px;
	text-align: center;
	line-height: 30px;
	height: 30px;
	color: #fff;
	background-color: #130d3f;

		}


/***************************************************
  Mouse Over Element Styles   
***************************************************/



/***************************************************
  Table Layout Element Styles   //index.html
***************************************************/

table#form_table { width: 538px; border: 1px #acacac solid; border-collapse: collapse; border-spacing: 0; }
table#form_table th { padding: 5px; border: #acacac solid; border-width: 0 0 1px 1px; background: #e4f5ff; line-height: 120%; text-align: left; width: 102px; height: 40px; color: #5a5a5a; text-indent: 5px; font-weight: normal; }
table#form_table td { padding: 5px; border: 1px #acacac solid; border-width: 0 0 1px 1px; text-align: left; color: #5a5a5a; }
table#form_table td.alpha { width: 100px; }

table#form_table td input { border: 1px solid #b98633; }
table#form_table td input.form_one { width: 30px; }
table#form_table td input.mail_a { width: 300px; }
table#form_table td input.mail_b { width: 30px; }

#sou { background: url(img/contact_bu.jpg); width: 282px; height: 26px; border: 0; font-size: 0; margin: 0 auto; }
#sou:hover { background: url(img/contact_bu_on.jpg); }

/***************************************************
  Qand.html
***************************************************/

.midasi1{
	text-align: left;
	font-size: 14px;
	border-bottom: 1px solid #130d3f;
	border-left: 3px solid #130d3f;
	margin: 0 10px 10px 10px;
	padding-left: 10px;
	line-height: 170%;
	font-weight: bold;
}


.midasi1#kikaku{
	text-align: left;
	font-size: 14px;
	border-bottom:1px solid rgba(39,140,23,1.00);
	border-left: 3px solid rgba(39,140,23,1.00);
	margin: 0 10px 10px 10px;
	padding-left: 10px;
	line-height: 170%;
	font-weight: bold;
}

.midasi2{
	text-align: left;
	font-size: 14px;
	border-bottom: 1px solid #130d3f;
	margin: 0 10px 10px 20px;
	padding-left: 10px;
	line-height: 170%;
	font-weight: bold;
}

.midasi3{
	text-align: left;
	font-size: 13px;
	color:rgba(85,66,163,1.00);
	margin: 0 0 10px 10px;
	padding-left: 10px;
	line-height: 170%;
	font-weight: bold;
}

.midasi4{
	text-align: left;
	font-size: 14px;
	color: #fff;
	background-color: #130d3f;
	margin: 0 0 10px 20px;
	padding-left: 10px;
	line-height: 170%;
	font-weight: bold;
}

.midasi4#kikaku{
	text-align: left;
	font-size: 14px;
	color: #fff;
	background-color:rgba(95,173,23,1.00);
	margin: 0 0 10px 20px;
	padding-left: 10px;
	line-height: 170%;
	font-weight: bold;
}


.midasi5{
	text-align: left;
	font-size: 18px;
	border-bottom: 3px solid #1f4c35;
	margin: 0 10px 10px 10px;
	padding-left: 10px;
	line-height: 170%;
	font-weight: bold;
}

.midasi6{
		 text-align: left; 
		 font-size: 16px; 
		color: #000;
	
		  margin:0 0 10px 0;
		  
		    line-height:170%; 
			font-weight:bold;
}

.midasi7{
		 text-align: left; 
		 font-size: 14px; 
		color: #000;
		
		  margin:0 0 10px 20px;
		    line-height:170%; 
			font-weight:bold;
}

.bun{
		text-align:left;
		 font-size:13px;
		  margin:0 10px 20px 20px;
		  line-height:170%;}

.bun#gree{
		text-align:left;
		 font-size:13px;
		  margin:0 25px 20px 25px;
		  line-height:170%;}

		  
.bun2{
		text-align:left;
		 font-size:13px;
		  margin:0 10px 10px 20px;
		  line-height:170%;}		  
		  
.bun3{ 
		text-align:left;
		 font-size:13px;
		  margin:0 10px 10px 30px;
		  line-height:170%;}
		  
.bun4{ 
		text-align:left;
		 font-size:13px;
		  margin:0 30px 20px 30px;
		  line-height:170%;}
		  
.bun5{
		text-align:left;
		 font-size:13px;
		  margin:0 10px 20px 20px;
		  line-height:170%;
		  border-bottom:1px dotted #999999;}	
		  
.bun6{
		text-align:left;
		 font-size:13px;
		  margin:0 10px 20px 30px;
		  line-height:170%;}
		  
.bun7{
		text-align:left;
		 font-size:13px;
		  margin:0 10px 10px 30px;
		  line-height:170%;}

.bun9{
		text-align:left;
		 font-size:13px;
		  margin:0 10px 20px 10px;
		  line-height:170%;
background-color:rgba(255,161,56,1.00);
padding: 5px 10px;}


.bun8{
		text-align:left;
		 font-size:13px;
		  margin:0 10px 20px 30px;
		  line-height:170%;
background-color:rgba(255,238,191,1.00);
padding: 15px;}


.bun8#kikaku{
		text-align:left;
		 font-size:13px;
		  margin:0 10px 20px 30px;
		  line-height:170%;
background-color:rgba(248,255,183,1.00);
padding: 15px;}



.bun8#blue{color:#fff;
		text-align:left;
		 font-size:13px;
		  margin:0 10px 20px 10px;
		  line-height:170%;
background-color:#0068B2;
padding: 5px;}

.bun8#green{color:#fff;
		text-align:left;
		 font-size:13px;
		  margin:0 10px 20px 10px;
		  line-height:170%;
background-color:#447F49;
padding: 5px;}
		  
.kugiri { margin:0 0 5px;
		height:1px;
		border-bottom:1px dotted #999999;}		  

.side01{
	margin:20px auto;
}

.jimu {
	width:170px;
	font-size: 12px;
	padding:0 15px 10px;
	text-align: left;
	color: #fff;

	line-height:135%;
	

}

.jimu_kugiri{
	margin:0 10px 10px;
	border-bottom: 1px solid #fff;
}

.jimu a { color:rgba(252,204,5,1.00);}	

.jimu02 { width:690px;
margin:0 30px;
font-size:12px;
line-height:135%;
}

		
#notice2 { border:solid 2px #4D72FF;
 		padding:5px;
		margin:0 30px 20px;
		text-align: center;
		}		
		
#notice { border:solid 2px #f00;
 		padding:5px;
		margin:0 30px 20px;
		}			
		
.coi { text-align:center;}

.coi a:hover { opacity:0.6;}	

.coi-form { margin:10px; text-align:center;}	

.coi-form a:hover { opacity:0.6;}

table#cate { border:1px solid #000;}	

table#cate td,th { padding:3px 5px;}

table#cate th { background-color:#C1FEFF;}

table#cate td#cate_name { background-color:#4D72FF;
color:#fff;
font-weight:bold;
text-align:center;}

table#shou td,th { padding:3px 5px;}

#touroku a:hover { opacity:0.6;}



input, textarea {
    font-family: sans-serif;
    font-weight: normal;
    line-height: 180%;
}



.aka { color:#f00;}

.endai a:hover img{ opacity:0.6;}

#endai a:hover img{ opacity:0.6;}

td#sanka { padding-left:5px;}

table#saitaku { font-size:12px;
		line-height:180%;
		border-color:rgba(109,166,255,1.00);}
		
table#saitaku th { color:#fff;}		
		
td.ses01 { padding-left:5px;}		

.con_r #news .news-title {
	float: left;
}
td.day, td.kiji {
	padding: 5px 0;
	font-size: 12px;
}

.aka{
    color:#f00;
}

#gree {
    font-size: 14px;
    font-weight: bold;
    line-height: 180%;
    text-align: inherit;
	margin-bottom:40px;
}

td#num {   
font-weight: bold;
}

td.tit { 
	padding-left: 5px;}

.blog-title{
    width: 660px;
    background-color: #462104;
    color: #fff;
    font-size: 15px;
    font-weight: bold;
    line-height: 200%;
    padding-left: 20px;
    margin-bottom: 10px;
}

.blog-box{
   width: 640px;
    line-height: 170%;
    margin:0 0 30px;
    padding: 0 20px 30px;
    background-color: #fff;
}

.photocap{
    text-align: right;
    font-size: 12px;
    color:rgba(123,46,0,1.00);    margin-top: -2%;
}

#acMenu dt{
    display:block;
    width:660px;
padding-left: 20px;
    height:30px;
    line-height:30px;
    text-align:left;
   
    cursor:pointer;
	font-size:15px;
	font-weight:bold;

	color:#fff;
	 background:url(img/op_bg.png) 0 0 no-repeat;
	
    }
#acMenu dd{
    background:#fff;
        width: 678px;
	margin-left:0;
    padding: 20px 0;
    line-height:170%;
    text-align:left;
    display:none;
    }	
			
#acMenu dt.active{
    background:url(img/op_bg.png) 0 -30px no-repeat;
    }	
#acMenu table.theme { border:#fff 1px solid;}			

#acMenu table.theme th { height:30px;
line-height:30px;
padding-left:4px;
 border:#fff 1px solid;}		

.aka{
    color:#f00;
}

.waku{
	margin-bottom:30px;
}

.photobox{
	width:124px;
	margin: 0 6px 15px;
	float: left;
	height: 83px;
	overflow:hidden;
}

.photobox img{
	width:100%;
}

.clearfix{
	clear: both;
}



